/* breakpoint */
/*
----------------------------------------------------------
[Table of contents]

#Woocommerce-base
#Woocommerce-layout
#Woocommerce-smallscreen
#Woocommerce-general

----------------------------------------------------------
*/
.clear {
  clear: both;
}
.nobr {
  white-space: nowrap;
}
/*
----------------------------------------------------------

#Woocommerce-layout

----------------------------------------------------------
*/
.woocommerce .col2-set {
  width: 100%;
}
.woocommerce .col2-set:before,
.woocommerce .col2-set:after {
  content: " ";
  display: table;
  table-layout: fixed;
}
.woocommerce .col2-set:after {
  clear: both;
}
.woocommerce .col2-set:before,
.woocommerce .col2-set:after {
  content: " ";
  display: table;
}
.woocommerce .col2-set:after {
  clear: both;
}
.woocommerce .col2-set .col-2 {
  margin-top: 36px;
}
.woocommerce .page-wrapper img {
  height: auto;
  max-width: 100%;
}
.woocommerce div.product div.woocommerce-product-gallery,
.woocommerce #content div.product div.woocommerce-product-gallery,
.woocommerce div.single-product div.woocommerce-product-gallery,
.woocommerce #content div.single-product div.woocommerce-product-gallery {
  z-index: 1;
}
.woocommerce div.product div#woocommerce-product-single-plchold,
.woocommerce #content div.product div#woocommerce-product-single-plchold,
.woocommerce div.single-product div#woocommerce-product-single-plchold,
.woocommerce #content div.single-product div#woocommerce-product-single-plchold {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}
.woocommerce div.product div#woocommerce-product-single-plchold img,
.woocommerce #content div.product div#woocommerce-product-single-plchold img,
.woocommerce div.single-product div#woocommerce-product-single-plchold img,
.woocommerce #content div.single-product div#woocommerce-product-single-plchold img {
  width: 100%;
}
.woocommerce div.product div.images,
.woocommerce #content div.product div.images,
.woocommerce div.single-product div.images,
.woocommerce #content div.single-product div.images {
  margin-top: 0 !important;
  width: 100%;
}
.woocommerce div.product div.images .zoomImg,
.woocommerce #content div.product div.images .zoomImg,
.woocommerce div.single-product div.images .zoomImg,
.woocommerce #content div.single-product div.images .zoomImg {
  pointer-events: none;
}
.woocommerce div.product div.images figure.woocommerce-product-gallery__wrapper,
.woocommerce #content div.product div.images figure.woocommerce-product-gallery__wrapper,
.woocommerce div.single-product div.images figure.woocommerce-product-gallery__wrapper,
.woocommerce #content div.single-product div.images figure.woocommerce-product-gallery__wrapper {
  float: left;
  width: 100%;
}
.woocommerce div.product div.images .flex-viewport figure.woocommerce-product-gallery__wrapper,
.woocommerce #content div.product div.images .flex-viewport figure.woocommerce-product-gallery__wrapper,
.woocommerce div.single-product div.images .flex-viewport figure.woocommerce-product-gallery__wrapper,
.woocommerce #content div.single-product div.images .flex-viewport figure.woocommerce-product-gallery__wrapper {
  max-width: none;
}
.woocommerce div.product div.images.woocommerce-layout-images-stack,
.woocommerce #content div.product div.images.woocommerce-layout-images-stack,
.woocommerce div.single-product div.images.woocommerce-layout-images-stack,
.woocommerce #content div.single-product div.images.woocommerce-layout-images-stack {
  opacity: 1!important;
}
.woocommerce div.product div.images.woocommerce-layout-images-stack .woocommerce-product-gallery__image:not(:last-child),
.woocommerce #content div.product div.images.woocommerce-layout-images-stack .woocommerce-product-gallery__image:not(:last-child),
.woocommerce div.single-product div.images.woocommerce-layout-images-stack .woocommerce-product-gallery__image:not(:last-child),
.woocommerce #content div.single-product div.images.woocommerce-layout-images-stack .woocommerce-product-gallery__image:not(:last-child) {
  margin-bottom: 36px;
}
.woocommerce div.product div.thumbnails,
.woocommerce #content div.product div.thumbnails,
.woocommerce div.single-product div.thumbnails,
.woocommerce #content div.single-product div.thumbnails,
.woocommerce div.product .flex-control-thumbs,
.woocommerce #content div.product .flex-control-thumbs,
.woocommerce div.single-product .flex-control-thumbs,
.woocommerce #content div.single-product .flex-control-thumbs {
  margin-top: 0 !important;
  margin-left: -18px;
}
.woocommerce div.product div.thumbnails:before,
.woocommerce #content div.product div.thumbnails:before,
.woocommerce div.single-product div.thumbnails:before,
.woocommerce #content div.single-product div.thumbnails:before,
.woocommerce div.product .flex-control-thumbs:before,
.woocommerce #content div.product .flex-control-thumbs:before,
.woocommerce div.single-product .flex-control-thumbs:before,
.woocommerce #content div.single-product .flex-control-thumbs:before,
.woocommerce div.product div.thumbnails:after,
.woocommerce #content div.product div.thumbnails:after,
.woocommerce div.single-product div.thumbnails:after,
.woocommerce #content div.single-product div.thumbnails:after,
.woocommerce div.product .flex-control-thumbs:after,
.woocommerce #content div.product .flex-control-thumbs:after,
.woocommerce div.single-product .flex-control-thumbs:after,
.woocommerce #content div.single-product .flex-control-thumbs:after {
  content: " ";
  display: table;
  table-layout: fixed;
}
.woocommerce div.product div.thumbnails:after,
.woocommerce #content div.product div.thumbnails:after,
.woocommerce div.single-product div.thumbnails:after,
.woocommerce #content div.single-product div.thumbnails:after,
.woocommerce div.product .flex-control-thumbs:after,
.woocommerce #content div.product .flex-control-thumbs:after,
.woocommerce div.single-product .flex-control-thumbs:after,
.woocommerce #content div.single-product .flex-control-thumbs:after {
  clear: both;
}
.woocommerce div.product div.thumbnails:before,
.woocommerce #content div.product div.thumbnails:before,
.woocommerce div.single-product div.thumbnails:before,
.woocommerce #content div.single-product div.thumbnails:before,
.woocommerce div.product .flex-control-thumbs:before,
.woocommerce #content div.product .flex-control-thumbs:before,
.woocommerce div.single-product .flex-control-thumbs:before,
.woocommerce #content div.single-product .flex-control-thumbs:before,
.woocommerce div.product div.thumbnails:after,
.woocommerce #content div.product div.thumbnails:after,
.woocommerce div.single-product div.thumbnails:after,
.woocommerce #content div.single-product div.thumbnails:after,
.woocommerce div.product .flex-control-thumbs:after,
.woocommerce #content div.product .flex-control-thumbs:after,
.woocommerce div.single-product .flex-control-thumbs:after,
.woocommerce #content div.single-product .flex-control-thumbs:after {
  content: " ";
  display: table;
}
.woocommerce div.product div.thumbnails:after,
.woocommerce #content div.product div.thumbnails:after,
.woocommerce div.single-product div.thumbnails:after,
.woocommerce #content div.single-product div.thumbnails:after,
.woocommerce div.product .flex-control-thumbs:after,
.woocommerce #content div.product .flex-control-thumbs:after,
.woocommerce div.single-product .flex-control-thumbs:after,
.woocommerce #content div.single-product .flex-control-thumbs:after {
  clear: both;
}
.woocommerce div.product div.thumbnails a,
.woocommerce #content div.product div.thumbnails a,
.woocommerce div.single-product div.thumbnails a,
.woocommerce #content div.single-product div.thumbnails a,
.woocommerce div.product .flex-control-thumbs a,
.woocommerce #content div.product .flex-control-thumbs a,
.woocommerce div.single-product .flex-control-thumbs a,
.woocommerce #content div.single-product .flex-control-thumbs a,
.woocommerce div.product div.thumbnails li,
.woocommerce #content div.product div.thumbnails li,
.woocommerce div.single-product div.thumbnails li,
.woocommerce #content div.single-product div.thumbnails li,
.woocommerce div.product .flex-control-thumbs li,
.woocommerce #content div.product .flex-control-thumbs li,
.woocommerce div.single-product .flex-control-thumbs li,
.woocommerce #content div.single-product .flex-control-thumbs li {
  float: left;
  width: 33.333333%;
  padding-left: 18px;
  padding-top: 18px;
}
.woocommerce div.product div.thumbnails a.first,
.woocommerce #content div.product div.thumbnails a.first,
.woocommerce div.single-product div.thumbnails a.first,
.woocommerce #content div.single-product div.thumbnails a.first,
.woocommerce div.product .flex-control-thumbs a.first,
.woocommerce #content div.product .flex-control-thumbs a.first,
.woocommerce div.single-product .flex-control-thumbs a.first,
.woocommerce #content div.single-product .flex-control-thumbs a.first {
  clear: both;
}
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li,
.woocommerce #content div.product .woocommerce-product-gallery .flex-control-thumbs li,
.woocommerce div.single-product .woocommerce-product-gallery .flex-control-thumbs li,
.woocommerce #content div.single-product .woocommerce-product-gallery .flex-control-thumbs li {
  list-style: none;
  float: left;
  cursor: pointer;
}
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 div.thumbnails a,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 div.thumbnails a,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 div.thumbnails a,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 div.thumbnails a,
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li {
  width: 50%;
}
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 div.thumbnails a,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 div.thumbnails a,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 div.thumbnails a,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 div.thumbnails a,
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
  width: 33.333333%;
}
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 div.thumbnails a,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 div.thumbnails a,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 div.thumbnails a,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 div.thumbnails a,
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
  width: 25%;
}
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 div.thumbnails a,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 div.thumbnails a,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 div.thumbnails a,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 div.thumbnails a,
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
  width: 20%;
}
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-6 div.thumbnails a,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-6 div.thumbnails a,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-6 div.thumbnails a,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-6 div.thumbnails a,
.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-6 .flex-control-thumbs li,
.woocommerce #content div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-6 .flex-control-thumbs li,
.woocommerce div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-6 .flex-control-thumbs li,
.woocommerce #content div.single-product .woocommerce-product-gallery.woocommerce-product-gallery--columns-6 .flex-control-thumbs li {
  width: 16.666666%;
}
.woocommerce div.product div.summary,
.woocommerce #content div.product div.summary,
.woocommerce div.single-product div.summary,
.woocommerce #content div.single-product div.summary {
  float: right;
  width: 50%;
}
@media (min-width: 960px) {
  .woocommerce div.product div.summary,
  .woocommerce #content div.product div.summary,
  .woocommerce div.single-product div.summary,
  .woocommerce #content div.single-product div.summary {
    padding-left: 18px;
  }
}
.woocommerce div.product .woocommerce-tabs,
.woocommerce #content div.product .woocommerce-tabs,
.woocommerce div.single-product .woocommerce-tabs,
.woocommerce #content div.single-product .woocommerce-tabs {
  clear: both